@font-face {
  font-family: "modi"; /* Project id 5146512 */
  src: url('//at.alicdn.com/t/c/font_5146512_xg8e1jrnqvh.eot?t=1780738133650'); /* IE9 */
  src: url('//at.alicdn.com/t/c/font_5146512_xg8e1jrnqvh.eot?t=1780738133650#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('//at.alicdn.com/t/c/font_5146512_xg8e1jrnqvh.woff2?t=1780738133650') format('woff2'),
       url('//at.alicdn.com/t/c/font_5146512_xg8e1jrnqvh.woff?t=1780738133650') format('woff'),
       url('//at.alicdn.com/t/c/font_5146512_xg8e1jrnqvh.ttf?t=1780738133650') format('truetype'),
       url('//at.alicdn.com/t/c/font_5146512_xg8e1jrnqvh.svg?t=1780738133650#modi') format('svg');
}

.modi {
  font-family: "modi" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.md-a-ziyuan679:before {
  content: "\e797";
}

.md-you:before {
  content: "\e70c";
}

.md-xiaoguo:before {
  content: "\e778";
}

.md-nvren-:before {
  content: "\e74d";
}

.md-shoushurenci:before {
  content: "\e6f0";
}

.md-daohang-chusuojiuyibaobei:before {
  content: "\e6c7";
}

.md-anquanbaozhang:before {
  content: "\e61d";
}

.md-shuhoudengji:before {
  content: "\e612";
}

.md-quanchengpeizhen:before {
  content: "\e692";
}

.md-jiuyiziliao:before {
  content: "\e6ab";
}

.md-denglu:before {
  content: "\e62e";
}

.md-jihuo:before {
  content: "\e65d";
}

.md-ka:before {
  content: "\e6b0";
}

.md-weixin:before {
  content: "\e627";
}

.md-dianhua:before {
  content: "\e65f";
}

.md-modi:before {
  content: "\e70b";
}

